

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Welcome to helita and bifrost documentation! &mdash; bifrostDocs 1.0 documentation</title>
















    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="helita" href="helita.html" />


  <script src="_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav">


  <div class="wy-grid-for-nav">


    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">



            <a href="#" class="icon icon-home"> bifrostDocs



          </a>




              <div class="version">
                1.0
              </div>




<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>


        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">






              <ul>
<li class="toctree-l1"><a class="reference internal" href="helita.html">helita</a></li>
<li class="toctree-l1"><a class="reference internal" href="bq_t5.html">bq_t5_look tool</a></li>
</ul>



        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">


      <nav class="wy-nav-top" aria-label="top navigation">

          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="#">bifrostDocs</a>

      </nav>


      <div class="wy-nav-content">

        <div class="rst-content">

















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">

      <li><a href="#">Docs</a> &raquo;</li>

      <li>Welcome to helita and bifrost documentation!</li>


      <li class="wy-breadcrumbs-aside">


            <a href="_sources/index.rst.txt" rel="nofollow"> View page source</a>


      </li>

  </ul>


  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">


<style>
/* CSS overrides for sphinx_rtd_theme */

/* 24px margin */
.nbinput.nblast,
.nboutput.nblast {
    margin-bottom: 19px;  /* padding has already 5px */
}

/* ... except between code cells! */
.nblast + .nbinput {
    margin-top: -19px;
}

.admonition > p:before {
    margin-right: 4px;  /* make room for the exclamation icon */
}
</style>
<div class="section" id="welcome-to-helita-and-bifrost-documentation">
<h1>Welcome to helita and bifrost documentation!<a class="headerlink" href="#welcome-to-helita-and-bifrost-documentation" title="Permalink to this headline">¶</a></h1>
<p>By Carmel Baharav, Juan Martinez-Sykora &amp; Tiago M. D. Pereira.</p>
<p>Last updated on Jun 13, 2018.</p>
<p>Contents:</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="helita.html">helita</a><ul>
<li class="toctree-l2"><a class="reference internal" href="helita.html#Installation">Installation</a><ul>
<li class="toctree-l3"><a class="reference internal" href="helita.html#Pre-requisites">Pre-requisites</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#Cloning-git-repository">Cloning git repository</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#Non-root-install">Non-root install</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#Developer-install">Developer install</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#Installing-with-different-C-or-Fortran-compilers">Installing with different C or Fortran compilers</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="helita.html#bifrost.py">bifrost.py</a><ul>
<li class="toctree-l3"><a class="reference internal" href="helita.html#BifrostData-class">BifrostData class</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#create_new_br_files-class">create_new_br_files class</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#bifrost_units-class">bifrost_units class</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#Rhoeetab-class">Rhoeetab class</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#Opatab-class">Opatab class</a></li>
<li class="toctree-l3"><a class="reference internal" href="helita.html#FFTData-class">FFTData class</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="bq_t5.html">bq_t5_look tool</a><ul>
<li class="toctree-l2"><a class="reference internal" href="bq_t5.html#setup">Setup</a></li>
<li class="toctree-l2"><a class="reference internal" href="bq_t5.html#launch">Launch</a></li>
<li class="toctree-l2"><a class="reference internal" href="bq_t5.html#description">Description</a><ul>
<li class="toctree-l3"><a class="reference internal" href="bq_t5.html#initial-window">Initial window</a></li>
<li class="toctree-l3"><a class="reference internal" href="bq_t5.html#overlays-additional-settings">Overlays &amp; additional settings</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>


           </div>

          </div>
          <footer>

    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">

        <a href="helita.html" class="btn btn-neutral float-right" title="helita" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>


    </div>


  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2018, Carmel Baharav.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/rtfd/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>.

</footer>

        </div>
      </div>

    </section>

  </div>





    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'./',
            VERSION:'1.0',
            LANGUAGE:'None',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="_static/jquery.js"></script>
      <script type="text/javascript" src="_static/underscore.js"></script>
      <script type="text/javascript" src="_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>





    <script type="text/javascript" src="_static/js/theme.js"></script>


  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

</body>
</html>
